﻿
.panel-group {
  margin-bottom: 20px;
}

.panel-group .panel {
  margin-bottom: 0;
  border-radius: 4px;
}

.panel-group .panel + .panel {
  margin-top: 5px;
}

.panel-group .panel-heading {
  border-bottom: 0;
}

.panel-group .panel-footer {
  border-top: 0;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #ddd;
}

.lead {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px;
}

.blog-post .media-body .lead {
  margin: 1em 0;
  padding: 1em 0.5em;
  border-top: 1px solid #b3b3b3;
  border-bottom: 1px solid #b3b3b3;
  background: #f0f0f0;
}

  .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }

  #side-header .fusion-standard-logo.fusion-logo-2x {
    display: inline-block;
  }
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none;}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}




#mask {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 10000;
  height: 100%;
}

.sitedescription {padding-top: 10px;}


.cookie-notice-container {
    padding: 10px;
}
.et_pb_portfolio_item .pop_up_close_btn{color:#fff;padding-right:6px;right:-6px;text-align:right;width:100%}
.et_pb_portfolio_item .pop_up_close_btn:hover{opacity:1}
.ast-above-header .ast-search-icon{display:block}

.widget-sidebar .widget-title {
    background: #CCC;
    border: 1px solid #888;
}



.widget-sidebar {
    margin: 16px auto 24px;
    padding: 0 6px;
    position: relative;
    word-wrap: break-word;
}

.widget-sidebar a {color: #0E4D7A;}

.widget-sidebar a:hover {color: #F00;}

.widget-sidebar ul {padding: 0 4px;}

.widget-sidebar ul li ul {padding-left: 10px;}

.widget-sidebar li {border-bottom: 1px solid #CFCFCF;}

.widget-sidebar input, .widget-sidebar select {margin: 3px;}

.widget-sidebar .children li {border-bottom: none;}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}
.col-1-1,.col-1-2,.col-1-3,.col-2-3{padding-left:.5rem;padding-right:.5rem;margin-left:auto;margin-right:auto}

.widget-products header,
.widget-spotlight header,
.widget-specialty header,
.careers-featured_recruiters header div .icon {
    display:none;
}

.widget .title{margin-bottom:20px;color:#222;font-size:20px;font-weight:600;}

.wpzoom-featured-cat h3.title{font-size:14px;text-transform:uppercase;margin-bottom:10px;}

.wpzoom-featured-cat h3.title a{color:#999;}

.wpzoom-featured-cat h3.title a:hover{color:#333;}

.featured-post-with-bg h3.title{color:#fff;font-size:16px;line-height:1.3;font-weight:500;margin-bottom:15px;}

.thumb_img_link{
width : 240px;
height: 180px;
display: block;
text-decoration:none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

body.res1170 .span6 {
width: 570px;
}

body.res1170 .row-fluid .span6 {
width: 48.717948717948715%;
*width: 48.664757228587014%;
}

body.res1170 input.span6,
body.res1170 textarea.span6,
body.res1170 .uneditable-input.span6 {
width: 556px;
}

body.res1170 .row-fluid.no-space .span6 {width: 50% !important;}

  .span6 {
    width: 352px;
  }

  .row-fluid .span6 {
    width: 48.61878453038674%;
    *width: 48.56559304102504%;
  }

  input.span6,
  textarea.span6,
  .uneditable-input.span6 {
    width: 338px;
  }

	
	.span6 + .span12.end_timeline {margin-bottom:0;}


input.span6,
textarea.span6,
.uneditable-input.span6 {
  width: 446px;
}


.table td.span6,
.table th.span6 {
  float: none;
  width: 444px;
  margin-left: 0;
}

.row-fluid.no-space .span6 {width: 50% !important;}

.btn_order{
    width: 130px;
	height: 34px;
    font-size: 13px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.5);
    display: inline-block;
    line-height: 34px;
    color: #ffffff;
    margin: 0 10px;
	cursor: pointer;
}


.kolon{display:block;float:left;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
.menu-item-117{background-color:#d8c3b6;}
.prev-posts-trigger{width:50%;text-align:center;margin:20px auto;padding:7px;border:2px solid #337fb0;display:none}
.prev-posts-trigger:hover{background:#e7eff5;transition:.2s ease}

div#regular-header {
    overflow: hidden;
    clear: both;
    padding: 0;
}
.bs-vc-wrapper:after,.bs-vc-wrapper:before{content:" ";display:table}
.bs-vc-wrapper:after{clear:both}
.vc_row.vc_row-flex .bs-vc-wrapper{width:100%}
.et_pb_row_7.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_10.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_9.et_pb_row{padding-bottom:140px}
.et_pb_row_12.et_pb_row{padding-bottom:0px}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}

	.menu-toggle {
		display: block;
		background-color: rgba(0, 0, 0, 0);
		font-size: 0;
		border: 0 none;
		padding: 0;
		color: #666;
		width: 32px;
		float: right;
		margin-top: 20px;
		cursor: pointer;
	}

	.menu-toggle.on .line-one {
		transform: rotate(-45deg) translate(-5px, 5px);
	}

	.menu-toggle.on .line-two {
		opacity: 0;
		-moz-opacity: 0;
		filter:alpha(opacity=0);
	}

	.menu-toggle.on .line-three {
		transform: rotate(45deg) translate(-6px, -6px);
	}

	.menu {
		display: none;
	}

	.widget_nav_menu .menu {
		display: block;
	}

	.toggled-on .menu {
		display: block;
	}


.menu-toggle,
.menu-toggle-2 {
	display: none;
}
.sidebar nav a.child,.sidebar nav span.child{margin-left:30px;font-size:18px;line-height:2}
.content-info .footer-menusa .nav-col nav ul li.child{display:none}
.span2{width:140px}
.row-fluid .span2{width:14.893617021276595%;*width:14.840425531914894%}
input.span2,textarea.span2,.uneditable-input.span2{width:126px}
.table td.span2,.table th.span2{float:none;width:124px;margin-left:0}
#ubc7-header .span2{display:none}
header .span1,header .span2{display:none!important}
.cp-form-after-submit,.cp-msg-on-submit{height:100%;width:100%}
.cp-form-after-submit,.cp-form-processing,.smile-absolute-loader{border-radius:inherit}
.footer-nav-group{-webkit-box-align:center;align-items:center;display:-webkit-box;display:flex;flex-wrap:wrap;-webkit-box-pack:center;justify-content:center}
#mobile_navigation .mobile_menu{padding:20px 30px;margin:0;list-style:none;max-height:100%}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}

.top-header-wrapper .icon-box,
.at-first-level-nav ul li{display:inline-block;padding:0 10px;vertical-align:middle;border-left:1px solid #e2e2e4;font-size:13px;font-weight:400;}

.header-left .icon-box:first-child,
.header-right .icon-box:first-child,
.header-left .at-first-level-nav ul li:first-child{border-left:none;padding-left:0;}

.header-right .icon-box:last-child,
.header-left .at-first-level-nav ul li:last-child{padding-right:0;border-left:medium none;}

.top-header-wrapper .icon-box .icon,
.top-header-wrapper .icon-box .icon-details{display:inline-block;}

.featured-social .icon-box{display:inline-block;padding:9px 12px;margin-left:10px;vertical-align:middle;border:1px solid #e2e2e4;font-size:12px;font-weight:600;line-height:0;}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.news-image {
  display: table-cell;
  vertical-align: middle;
  width: 60px;
  overflow: hidden;
}
.img-fluid{max-width:100%;height:auto}


.activites .img-fluid {
	width:100%;
}


#carouselRecompenses .img-fluid {
	width:100%;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
header .block-locale{float:right;margin-top:12px}
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0, 0, 0, 0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only ~ .form-control-feedback{top:0}


.table-link-comment td a{
	color: #0028F5;
}

	.text_blog {
		color:#B32800;
		font-weight:bolder;
		text-decoration:none;
	}
.advance-main__about .num{font-size:30px;font-weight:700;color:#f45748}

.num-inner {
  font-size: 46px;
  text-shadow: 0 0 8px rgba(0, 0, 0, .1);
}


.pagecontent .layout_2cl .h1bar {
	margin: 0px 10px 0px 10px;
}

#actu_en_continu .actu_en_continu_barre {
	display:block;
	float:right;
	width:1px;
	height:9px;
	margin-top:2px;
}



.emotion-element .banner-element .mapping {position: relative;}

.emotion-element .banner-element .mapping img { position: relative; z-index: 8 }
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}


    .attire-content.container-fluid {
        padding: 0;
    }


    #mainframe.container .sticky-menu {
        left: auto;
        padding: 0;
    }


    .home .attire-content.container-fluid {
        
    }
